# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( twin4 )
add_subdirectory( grafix )

##### icons #####################################

tde_install_icons( twin4 )


##### other data ################################

install( FILES twin4.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
